/*img, video {max-height:70vh !important}*/

.embed-container {position: relative;width:100%;overflow:hidden;}
.embed-container iframe,
.embed-container object,
.embed-container > video,
.embed-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.icp_video video {width:100%;max-width:100%;height:auto}

.icp-special-block {display:flex;justify-content: center;align-items: center;}
.icp-special-block [data-google-query-id],
.icp-special-block [data-google-query-id] > div[id^="google_ads"] {display: flex;justify-content: center;align-items: center;}
.entry-content .icp-special-block [data-google-query-id] {margin:3rem auto}

.icp_grid_latest_posts ul > li {width:33%;height:calc(4 * var(--grid-narrow-block-height));}

.content-block-1c {grid-column: auto / span 1}
.content-block-2c {grid-column: auto / span 2}
.content-block-3c {grid-column: auto / span 3}
.content-block-4c {grid-column: auto / span 4}
.content-block-5c {grid-column: auto / span 5}
.content-block-6c {grid-column: auto / span 6}
.content-block-7c {grid-column: auto / span 7}
.content-block-8c {grid-column: auto / span 8}
.content-block-9c {grid-column: auto / span 9}
.content-block-10c {grid-column: auto / span 10}
.content-block-11c {grid-column: auto / span 11}
.content-block-12c {grid-column: auto / span 12}
.content-block-1r  {grid-row: auto / span 1}
.content-block-2r  {grid-row: auto / span 2}
.content-block-3r  {grid-row: auto / span 3}
.content-block-4r  {grid-row: auto / span 4}
.content-block-5r  {grid-row: auto / span 5}
.content-block-6r  {grid-row: auto / span 6}
.content-block-7r  {grid-row: auto / span 7}
.content-block-8r  {grid-row: auto / span 8}
.content-block-9r  {grid-row: auto / span 9}
.content-block-10r {grid-row: auto / span 10}
.content-block-11r {grid-row: auto / span 11}
.content-block-12r {grid-row: auto / span 12}
.content-block-13r {grid-row: auto / span 13}
.content-block-14r {grid-row: auto / span 14}
.content-block-15r {grid-row: auto / span 15}

.content-block > * {width:100%;height:100%;}
.overoverlay {position:absolute;z-index:99;display: flex;width: 100%;height: 100%;}
.overoverlay a,
a.overoverlay {pointer-events:auto!important}
.content-block:not(.content-block-type-banner) .overoverlay {pointer-events:none} /* Block in grid */
.content-block .content-block.content-block-type-banner .overoverlay {pointer-events:auto} /* Block in grid block */
.darkened_overlay {opacity: 0.6;width: 100%;height: 100%;position: absolute;background-color:#666;z-index:5;border-radius:4px}

table tr > th {font-size:var(--fs-15)}
.wp-block-cover .wp-block-embed {min-width:100px;min-height:200px}